What are the minimum system requirements for Winfrasoft VPN-Q 2009?

Minimum Client System Requirements

The minimum system requirements for the Winfrasoft VPN-Q 2009 Client are:

  • Microsoft Windows XP
    • Professional with Service Pack 2
    • Professional x64 Edition
    • Tablet PC Edition 2005
    • Home Edition with Service Pack 2
    • Media Center Edition 2005
  • Microsoft .NET Framework 2.0 (SP1 recommended) or higher

or

  • Microsoft Windows Vista
    • Home Basic
    • Home Premium
    • Ultimate
    • Business
    • Enterprise

The Winfrasoft VPN-Q 2009 Client makes use of the Windows Security Center which was introduced in Service Pack 2 for Windows XP, thus versions of Windows prior to this are not supported. Windows XP Service Pack 3 and Windows Vista Service Pack 1 are supported.

Minimum Server System Requirements
The minimum system requirements for the Winfrasoft VPN-Q 2009 Server are:

  • Windows Server 2003 (32 Bit English Only)
  • Microsoft .NET Framework 20 (SP1 recommended) or higher
  • Microsoft ISA Server
    • 2004 Standard / Enterprise Edition
    • 2006 Standard / Enterprise Edition

Client Languages
The Winfrasoft VPN-Q 2009 Client supports multilingual configurations. Current supported languages include:

  • English
  • German
  • French

To simplify deployment, the Winfrasoft VPN-Q 2009 Client uses a single installation that contains all the supported languages, there are no separate installations per language. There is also no configuration required to enable multiple languages, this is done automatically. The Winfrasoft VPN-Q 2009 Client automatically detects the language of the operating system it is running on. If the operating system language is not natively supported then UK English is used.

Server Languages
The Winfrasoft VPN-Q 2009 Server Administrator is compatible with multi-lingual versions of Windows Server 2003, however it only available in UK English. Winfrasoft have tested the Server Administrator on the English & German versions of Windows Server 2003, however Winfrasoft VPN-Q 2009 is not limited to these languages. Although multi-lingual versions of Windows Server 2003 can be used, the Server Administrator is ONLY compatible with the English version of ISA Server. Non-English versions of ISA Server are NOT supported. All configuration files are in Unicode format to support non-standard multi-lingual characters.

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk